deploy.ant.properties.file=C:\\Users\\sade\\AppData\\Roaming\\NetBeans\\8.0.2\\tomcat80.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/sade/Desktop/apache-tomcat-8.0.20
j2ee.server.instance=tomcat80:home=C:\\Users\\sade\\Desktop\\apache-tomcat-8.0.20:base=C:\\Users\\sade\\Desktop\\apache-tomcat-8.0.20
j2ee.server.middleware=C:/Program Files/glassfish-4.1
javac.debug=true
javadoc.preview=true
selected.browser=default
user.properties.file=C:\\Users\\sade\\AppData\\Roaming\\NetBeans\\8.0.2\\build.properties
